Application: gvSIG desktop - gvSIG bugs #5631
No aparece la ficha VCSGis en la ventana Ahadir capa
04/30/2021 01:24 PM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3221

Severity: Blocker Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

No aparece la ficha VCSGis en la ventana Afadir capa

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5629: No deja abrir una ... Closed 04/30/2021
Related to Application: gvSIG desktop - gvSIG bugs # 5630: No se pueden afadi... Closed 04/30/2021
Related to Application: gvSIG desktop - gvSIG bugs # 5635: Trabajando contra ... Outdated 05/04/2021
History

#1 - 05/04/2021 12:57 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #5629: No deja abrir una tabla desde el gestor de proyecto added

#2 - 05/04/2021 12:58 PM - Joaquin del Cerro Murciano
- Severity changed from Minor to Blocker
- Target version set to 2.6.0-3221

- Priority changed from Normal to Immediate

#3 - 05/04/2021 01:04 PM - Joaquin del Cerro Murciano
- gvSIG build set to 3220

#4 - 05/13/2021 08:07 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

En la version final del build 3220 no pasaba.

Al parecer se habia probado con un build que aun no estaba terminado y habia un problema con la version de unos jars.

#5 - 05/13/2021 09:20 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5630: No se pueden afadir capas de base added

#6 - 05/13/2021 09:27 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #5635: Trabajando contra un servidor web, de ven en cuando da errores. added

#7 - 05/14/2021 09:53 AM - Joaquin del Cerro Murciano
- Hito set to Fase 01
#8 - 05/19/2021 11:39 AM - Alvaro Anguix
- Status changed from Fixed to Closed
